header .language-switcher {
  position: relative;
  left: 0;
  right: 0;
  margin-left: 12px;
  max-height: 36px;
  overflow: inherit;
}
header .language-switcher__list {
  background-color: #fff;
}

.hamburger {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 22px;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  z-index: 1001;
}

.hamburger span {
  display: block;
  height: 3px;
  width: 100%;
  background: #333;
  border-radius: 3px;
  transition: 0.4s;
  transform-origin: center;
}

.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(8px, 5px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(8px, -5px);
}

@media (max-width: 768px) {
  .hamburger {
    display: flex;
  }

  #main-nav {
    display: none !important;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 8;
    background: #fff;
  }

  #main-nav.active {
    display: flex !important;
  }

  .nav-pills {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav-item {
    width: 100%;
  }

  .nav-link {
    display: block;
    width: 100%;
    padding: 10px 15px;
  }
}

.logo {
  color: #211539 !important;
}

.banner {
  background-color: #211539;
  background-image: url(https://tolfex.org/images/tolfex-hero-btc.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: calc(50% + 673px) -77px;
}

#req-form-section input[type="text"],
#req-form-section input[type="tel"],
#req-form-section input[type="email"] {
  background: #f4f3fb;
  border-color: #f4f3fb !important;
  padding: 10px 20px;
  transition: border-color 0.35s ease;
}

#req-form-section input[type="text"]::placeholder,
#req-form-section input[type="tel"]::placeholder,
#req-form-section input[type="email"]::placeholder {
  color: #9fa6a3;
}

#req-form-section input[type="text"]:focus,
#req-form-section input[type="tel"]:focus,
#req-form-section input[type="email"]:focus {
  border-color: #dddddd !important;
}

#req-form-section input[type="submit"] {
  width: 187px;
  height: 48px;
  margin: 10px auto 0 auto;
  border-radius: 36px;
  display: block;
  background-color: #ff9103;
  transition: all 0.35s ease;
}

#req-form-section input[type="submit"]:hover {
  background-color: #ec8f17;
}

@media (max-width: 767px) {
  .banner {
    padding: 0 !important;
    background-size: 540px;
    background-position: 0 calc(50% + 176px);
  }

  .banner h1 {
    font-size: 24px;
    margin-bottom: 24px;
  }

  .banner p {
    font-size: 14px;
  }
}
